"FATBDRefreshHeaderIdleText" = "Потягніть для оновлення";
"FATBDRefreshHeaderPullingText" = "Відпустіть для оновлення";
"FATBDRefreshHeaderRefreshingText" = "Завантаження...";

"FATBDRefreshAutoFooterIdleText" = "Натисніть або потягніть щоб завантажити ще";
"FATBDRefreshAutoFooterRefreshingText" = "Завантаження...";
"FATBDRefreshAutoFooterNoMoreDataText" = "Більше немає даних";

"FATBDRefreshBackFooterIdleText" = "Потягніть щоб завантажити ще";
"FATBDRefreshBackFooterPullingText" = "Відпустіть щоб завантажити ще";
"FATBDRefreshBackFooterRefreshingText" = "Завантаження...";
"FATBDRefreshBackFooterNoMoreDataText" = "Більше немає даних";

"FATBDRefreshHeaderLastTimeText" = "Останнє оновлення: ";
"FATBDRefreshHeaderDateTodayText" = "Сьогодні";
"FATBDRefreshHeaderNoneLastDateText" = "Немає запису";
